liquidnet:
  system:
    updating:
      switch: false
  info:
    port: 9010
    context: /stone
    name: liquidnet-service-stone
  logfile:
    path: /data/logs
    name: service-stone
    config: classpath:logback-spring.xml
    file-max-size: 200MB
    pattern-file: '%d{yyyy-MM-dd HH:mm:ss.SSS} [ %-5level] %thread [%logger{96}:%line] - %msg%n'
    pattern-console: '%d{yyyy-MM-dd HH:mm:ss.SSS} [ %-5level] %thread [%logger{96}:%line] - %msg%n'
    pattern-rolling-file-name: ${liquidnet.logfile.path}/${liquidnet.logfile.name}-%d{yyyy-MM-dd}.%i.log
    level: debug
  mysql:
    database-name: test_ln_scene
  mongodb:
    sslEnabled: false
    database: test_ln_scene
  adam:
    url: ${liquidnet.service.adam.url}
  candy:
    url: ${liquidnet.service.candy.url}
